## python-taskipy 1.13.0

=== debian/changelog ===
python-taskipy (1.13.0-5) unstable; urgency=medium

  * debian/patches: Skip tests due to sgnal error for risk64 and armel

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 03 Oct 2024 20:01:11 -0300

python-taskipy (1.13.0-4) unstable; urgency=medium

  * debian/patches:
     - Changed assertEqual to assertIn to handle multiple exit codes

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 02 Oct 2024 20:27:59 -0300

python-taskipy (1.13.0-3) unstable; urgency=medium

  * debian/patches: Fixed signal error for armel and risc64 architectures

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 02 Oct 2024 20:27:43 -0300

python-taskipy (1.13.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 15 Sep 2024 07:25:12 -0300

python-taskipy (1.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076290)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 15 Sep 2024 07:24:51 -0300
