=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=python-taskipy
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_BEFORE_TEST=cp {dir}/task {build_dir}
export PYBUILD_AFTER_TEST=rm {build_dir}/task
export PYBUILD_TEST_ARGS={interpreter} -m pytest  -v \
	-k 'not test_running_task_with_arguments_with_spaces  \
	and not est_running_parent_pyproject_task_from_child_directory'

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_link-indep:
	rm -f debian/python3-taskipy/usr/lib/python3/dist-packages/taskipy/cli.py
# Binary name changed to resolve conflict with existing package
# https://packages.debian.org/search?searchon=contents&keywords=usr%2Fbin%2Ftask&mode=path
	mv  debian/python3-taskipy/usr/bin/task debian/python3-taskipy/usr/bin/taskipy
