## python-taskipy 1.14.1

=== debian/changelog ===
python-taskipy (1.14.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 15:36:02 +0200

python-taskipy (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
  * debian/rules:
     - Tests skipped due to not returning expected paths
  * debian/patches/0001.fix_error_sigterm_armel_risc64.patch:
     - Updated in the new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 30 Dec 2024 21:40:17 -0300
