=== debian/control ===
Source: python-taskipy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-colorama,
               python3-parameterized <!nocheck>,
               python3-poetry,
               python3-psutil,
               python3-pytest <!nocheck>,
               python3-pip <!nocheck>,
               python3-setuptools,
               time <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/taskipy/taskipy
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-taskipy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-taskipy.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-taskipy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: tasks runner for Python projects
 The Taskipy project is a utility for automating tasks in Python projects,
 providing a simple way to define and execute various development tasks.
 Allows style checking (lint), or other operations in a single configuration
 file.
 .
 stands out for:
  - Allows you to execute commands such as poetry or test task in the terminal
    (if you are not using Poetry).
  - It also allows you to automatically execute, that is, actions
    before (pre_<task_name>) or after (post_<task_name>) a specific task,
    facilitating additional automations.
  - Supports the use of variables to reduce repetitions and improve
    maintainability.
  - Uses Python-like string formatting to flexibly configure tasks.
  - It can also be integrated as a development dependency via Poetry
    (poetry add --dev taskipy) or installed directly with pip (pip install
    taskipy). Compatible with projects that follow the pyproject.toml standard.
