=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,11 @@
 export PYBUILD_AFTER_TEST=rm {build_dir}/task
 export PYBUILD_TEST_ARGS={interpreter} -m pytest  -v \
 	-k 'not test_running_task_with_arguments_with_spaces  \
-	and not est_running_parent_pyproject_task_from_child_directory'
+	and not est_running_parent_pyproject_task_from_child_directory \
+	and not test_project_with_cwd_under_specific_task_and_settings \
+	and not test_project_with_cwd_under_settings \
+	and not test_correct_tomli_version_installed \
+	and not test_project_with_cwd_under_specific_task'
 
 %:
 	dh $@ --buildsystem=pybuild
